Foreman - Bug #29275

Documentation button for reporting engine links to the from doc section
03/05/2020 03:46 PM - tbauriedel please_edit_me

Status: Closed
Priority: Normal
Assignee:

Category: Templates

Target version:

Difficulty: Fixed in Releases: 2.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/7491
Description

The link of the Documentation Button points to the wrong point in the documentation.

| will send a Pull Request with the right link.

Associated revisions

Revision b6919a7b - 03/05/2020 04:32 PM - tbauriedel please_edit_me

Fixes #29275 - Documentation button for reports

History

#1 - 03/05/2020 03:51 PM - The Foreman Bot
- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7491 added

#2 - 03/05/2020 04:32 PM - The Foreman Bot
- Fixed in Releases 2.1.0 added

#3 - 03/05/2020 05:01 PM - tbauriedel please_edit_me
- Status changed from Ready For Testing to Closed

Applied in changeset b6919a7be24d1e6ace221d93a7{8c668d4b34afb.

#4 - 05/14/2020 07:12 AM - Amit Upadhye

- Category set to Templates

05/12/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/b6919a7be24d1e6ace221d93a7f8c668d4b34afb
http://www.tcpdf.org

